<meta charset="utf-8">
<link href="../../css/templatemo_style.css" rel="stylesheet" type="text/css" />

<?php
session_start();
if (isset($_GET['s'])) {
    $s = $_GET['s'];
   $_SESSION['GROUPOFUSE']= $s;
}


if ($_SESSION['GROUPOFUSE'] == 3 ) {
    $pagetitle = "3oυ Γραφείου!!!";
    include('../../divs/header.php');
} else {
    require_once('../../login/login_functions.inc.php');
    $url = absolute_url('../../login/login.php');
    header("Location: $url");
    exit();
} ?>

<!--  MENU  -->

<div id="templatemo_menu_wrapper">
   <?php
    if (isset($_GET['s'])) {
        echo'
    <div id="templatemo_menu">
        <ul>
            <li><a href="3oGrafeio.php" class="current"><span></span>Αρχική</a></li>
            <li><a><span></span>Ενημέρωση Στελεχών</a>
</a>
             <ul><li><a href="enhmerosh.php" target="_parent" ><span></span>Δείτε τις πρόσφατες ανακοινώσεις</a></li>
                <li><a href="anakoinosh.php" target="_parent"><span></span>Αναρτήστε τη δική σας ανακοίνωση</a></li>
             </ul>            
</li>
            <li><a href="sxoleia.php" target="_parent"><span></span>Σχολεία</a></li>
            <li><a href="sxolstel.php" target="_parent"><span></span>Απολογισμός Εκπαίδευσης</a>                     
</li>
 <li><a href="../dkths/dkths.php?s=6"><span></span>Επιστροφή στη Σελίδα Διοικητή </a></li>
            <li><a href="logout.php" target="_parent"><span></span>Logout </a></li>
        </ul>    
        
	</div>';
    } else {
        echo'
    <div id="templatemo_menu">
          <ul>
            <li><a href="3oGrafeio.php" class="current"><span></span>Αρχική</a></li>
            <li><a><span></span>Ενημέρωση Στελεχών</a>
</a>
             <ul><li><a href="enhmerosh.php" target="_parent" ><span></span>Δείτε τις πρόσφατες ανακοινώσεις</a></li>
                <li><a href="anakoinosh.php" target="_parent"><span></span>Αναρτήστε τη δική σας ανακοίνωση</a></li>
             </ul>            
</li>
            <li><a href="sxoleia.php" target="_parent"><span></span>Σχολεία</a></li>
            <li><a href="sxolstel.php" target="_parent"><span></span>Απολογισμός Εκπαίδευσης</a>                     
</li>
             <li><a href="logout.php" target="_parent"><span></span>Logout </a></li>
        </ul>    
        
	</div>';
    }
    ?>
</div> <!-- end of templatemo_menu -->

<div id="templatemo_main"> <span class="tm_bottom"></span>


                      <!-- CONTENT -->
                    <?php
                    require_once ('../../mysqli_connect.php');
  if (isset($_POST['submitted'])) {
    $errors = array();

    if (empty($_POST['id'])) {
        $errors[] = 'Παρακαλώ εισάγετε τoν κωδικό του Σχολείου Εκπαίδευσης!';
    } else {
        $id = mysqli_real_escape_string($dbc,trim($_POST['id']));
    }
    if (empty($_POST['diarkeia'])) {
        $errors[] = 'Παρακαλώ εισάγετε την διάρκεια του Σχολείου Εκπαίδευσης!';
    } else {
        $diarkeia = mysqli_real_escape_string($dbc,trim($_POST['diarkeia']));
    }

    if (empty($_POST['nms'])) {
        $errors[] = 'Παρακαλώ εισάγετε την ονομασία του Σχολείου Εκπαίδευσης!';
    } else {
        $nms = mysqli_real_escape_string($dbc,trim($_POST['nms']));
    }
     if (empty($_POST['basiko'])) {
            $errors[] = "Ξέχασες να συμπληρώσεις αν το Σχολείο Εκπαίδευσης είναι βασικό!";
        } else {
            $basiko = mysqli_real_escape_string($dbc, trim($_POST['basiko']));
        }
        if (empty($_POST['monada'])) {
            $errors[] = "Ξέχασες εισάγεις τον διοργανωτή του Σχολείου Εκπαίδευσης!";
        } else {
            $monada = mysqli_real_escape_string($dbc, trim($_POST['monada']));
        }
    
    
    
    if (empty($errors)) {
         require_once ('../../mysqli_connect.php');
        $ins = "insert into sholeio values($id,'$nms','$diarkeia','$basiko','$monada') ";
        $r= @mysqli_query($dbc, $ins);
        $q="select id from sholeio";
        $rt= @mysqli_query($dbc, $q);
      while ( $row=  mysqli_fetch_array($rt,MYSQLI_ASSOC)){
          $ids=$row['id'];
      }
        if ($r ) {
            echo '<h1>Επιτυχής Προσθήκη Σχολείου!</h1>
                <p><a href="sprosthiki.php">Πρόσθεση επιπλέον Σχολείου Εκπαίδευσης</a></p>
                <p><a href="sxoleia.php">Επιστροφή στον κατάλογο Σχολείων Εκπαίδευσης';
                
        } elseif ( $id!=$ids){
            echo'<br/><h2><p align="center">Ο συγκεκριμένος κωδικός Σχολείου Εκπαίδευσης είναι ήδη καταχωρημένος!</p></h2>
            <p align="center"><a href="sprosthiki.php">Πρόσθεση επιπλέον Σχολείου Εκπαίδευσης</a></p>';
            include ("/includes/footer.html");
        }else{
            
            echo '<h1>Πρόβλημα Συστήματος<h1>
<p class="error"> Δεν μπορείτε να προσθέσετε Σχολείο Εκπαίδευσης λόγω κάποιου τεχνικού προβλήματος.</p>';
            echo '<p>' . mysqli_error($dbc) . '<br/><br/>Query:' . $ins . '</p>';
            mysqli_close($dbc);
        }
       
        exit();
    } else {
        echo '<h1>Error!</h1>
            <p class="error"> The following error(s) occured:<br/>';
        foreach ($errors as $msg) {
            echo "-$msg <br/>\n";
        }echo '</p><p>Παρακαλώ προσπαθήστε ξανά!</p><p><br/></p>';
    }
   
}
echo'<html>
    <head>
</style>
    </head>
    <body>
        <h1> Συμπληρώστε τα στοιχεία για την προσθήκη του Σχολείου Εκπαίδευσης!</h1>
        <form name="spros" action="sprosthiki.php" method="post" acceptcharset="UTF-8">
            <br/>
            <p>Κωδικός Σχολείου Εκπαίδευσης:<input type="text" maxlenght="10" name="id">
            Ονομασία: <input type="text"  maxlength="40" name="nms"></p><br/>
            <p> Διάρκεια(Εβδομάδες):<input type="text" name="diarkeia"/>
             Βασικό:<input type="text" name="basiko"/></p><br/>
            <p> Διοργανωτής:<input type="text" name="monada"/>
            <input type="hidden" name="submitted" value="true"/> </p><br/>
            <p> <input type="submit" name="save" value="Προσθήκη Σχολείου Εκπαίδευσης"/></p>
        </form>
    </body>
</html>
';
 echo'<p><a href="sxoleia.php">Επιστροφή στον κατάλογο Σχολείων Εκπαίδευσης';

                    ?>  


                        <!-- SIDEBAR -->
            


                        <div class="cleaner"></div>
                    </div> 




<?php
include('../../divs/footer.php');
?>